@font-face {
  font-family: Raleway;
  src: url(/fonts/Raleway-VariableFont_wght.ttf);
}

body {
    font-family: "Raleway", sans-serif;
    color: var(--primary-text-color);
    font-size: 18px;
}

body, html {
    height: 100%;
    margin: 0;
}

h1 {
    font-size: 2rem;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-color: var(--highlight-color-1);
    margin-block-start: 1.5rem;
    margin-block-end: 1.2rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h2 {
    font-size: 1.7rem;
    font-weight: 700;
    margin-block-start: 1.5rem;
    margin-block-end: 1.2rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h3 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-block-start: 1.2rem;
    margin-block-end: 1rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h4 {
    font-size: 1.3rem;
    margin-block-start: 1rem;
    margin-block-end: 0.8rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 600;
    color: var(--secondary-text-color);
}

a, a:active, a:visited {
    color: var(--highlight-color-2);
}

a:hover {
    opacity: 0.8;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0.3rem;
    margin-block-end: 0.3rem;
    padding-inline-start: 2rem;
}

li {
    margin: 0.2rem 0;
}

li::marker {
  color: var(--highlight-color-3);
}

p {
    display: block;
    margin-block-start: 0.8rem;
    margin-block-end: 1rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.bg-color-1 {
    background-color: var(--highlight-color-1);
}

.bg-color-2 {
    background-color: var(--highlight-color-2);
}

.bg-color-3 {
    background-color: var(--highlight-color-3);
}

.bg-color-4 {
    background-color: var(--highlight-color-4);
}

.content-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 2rem 4rem 2rem;
}

.text-center {
    text-align: center;
}

.front-links-holder {
    display: flex;
    gap: 0.8rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.front-link {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    padding: 1rem;
    border-radius: 0.5rem;
}

.front-link img {
    padding-right: 0.5rem;
    height: 1.8rem;
    width: 1.8rem;
}

.front-link:hover,.front-link:active,.front-link:visited {
    text-decoration: none;
    color: #fff;
}

@media (max-width: 767.98px) {
    .content-container {
        padding: 0 1rem 2rem 1rem;
    }
}

@media (max-width: 575.98px) {
    .content-container {
        padding: 0 1rem 2rem 1rem;
    }
} 


/*
@media (max-width: 991.98px) { ... }

@media (max-width: 1199.98px) { ... }

@media (max-width: 1399.98px) { ... } */